@charset "UTF-8";
/* CSS Document */

/* contents */
#reviewitem {
	overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
	width: 100%;
    color: #555;
    font-size: 15px;
    line-height: 180%;
	background: #FFF;
}
#reviewitem * {
    box-sizing: border-box;
}
#reviewitem a {
    text-decoration: none;
}
#reviewitem .pc {
    display: none !important;
}
#reviewitem img,
#reviewitem p {
	border: 0;
	margin: 0;
	vertical-align: top;
}
#reviewitem h2,h3,h4 {
    margin: 0;
    padding: 0;
}
#reviewitem dl, dt, dd, ol, ul, li {
    margin: 0;
    padding: 0;
}

/*------ カラー変更 ------*/
#reviewitem .bg-color {
	background: #e47a8a;
}
#reviewitem .font-color {
	color: #e47a8a;
}

/*------ イントロ ------*/
#reviewitem .intro {
	padding: 5.5% 5%;
	color: #fff;
	text-align: center;
}

#reviewitem .intro_body {
	font-size: 15px;
	line-height: 180%;
}

#reviewitem .intro_note {
	margin-top: 10px;
	font-size: 13px;
	line-height: 150%;
}

/*------ 商品紹介（共通パーツ）------*/
#reviewitem ul.product-list {
	display: flex;
	align-items: center;
	flex-direction:column;
	border-bottom: 1px solid #ddd;
}

#reviewitem li.product-list_item {
	list-style: none;
	width: 95%;
	margin: 10% auto;
}

#reviewitem .product_visual {
	position: relative;
	width: 90%;
	margin: 0 auto;
}

#reviewitem .pickup {
	position: absolute;
	top: -20px;
	left: 10px;	
}

#reviewitem .pickup img {
	width: 100px;
  	height: auto;
}

#reviewitem .product_header {
	margin: 5% auto 0;
	text-align: center;
}

#reviewitem .product_header h2 {
	font-size: 24px;
	margin-bottom: 5px;
}

#reviewitem .rating {
  	display: flex;
  	align-items: center;
	flex-direction:column;
}

#reviewitem .rating_stars {
  	display: flex;
  	gap: 5px;
	margin-bottom: 10px;
}

#reviewitem .rating_stars img {
	display: block;
	width: 24px;
	height: auto;
}

#reviewitem .rating_score {
	margin-left: 10px;
	font-size: 24px;
}

#reviewitem .rating_score small {
	font-size: 16px;
	margin-left: -5px;
}

/* レビュー */
#reviewitem ul.review-list {
	display: flex;
	flex-direction: column;
	width: 100%;
}

#reviewitem li.review-list_item {
	list-style: none;
	width: 100%;
	margin: 20px auto 0;
	padding: 0 5% 20px;
	border-bottom: 1px solid #ddd;
}

#reviewitem .review-list_item:last-child {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: -50px;
}

#reviewitem .review-rating_stars {
  	display: flex;
  	gap: 5px;
	margin-bottom: 10px;
}

#reviewitem .review-rating_stars img {
	display: block;
	width: 20px;
	height: auto;
}

#reviewitem h3.review_title {
	margin-bottom: 5px;
	font-size: 18px;
  	font-weight: bold;
}

#reviewitem .review_name {
	margin-top: 5px;
	color:#ababab;
	font-size: 14px;
}

#reviewitem .marker {
	background: linear-gradient(transparent 60%,#ffef80 60%);
}

#reviewitem .staff-comment {
	position: relative;
	width: 90%;
	margin: 70px auto 0;
	padding: 8% 10%;
	background: #f2f2f2;
	border-radius: 20px;
}

#reviewitem .staff-comment_label {
	position: absolute;
	top: -20px;
	left: 20px;
	margin: 0;
}

#reviewitem .staff-comment_label img {
	display: block;
	width: 200px;
	height: auto;
}

#reviewitem .staff-comment_inner {
	display: flex;
	align-items: center;
	flex-direction: column;
	gap: 10px;
}

#reviewitem .staff-comment_profile {
	flex-shrink: 0;
	width: 120px;
	text-align: center;
}

#reviewitem .staff-comment_profile img {
	width: 120px;
  	height: auto;
}

#reviewitem .staff-comment_name {
	margin-top: 5px;
  	font-size: 14px;
}

#reviewitem .staff-comment_body {
  	flex: 1;
	
}

#reviewitem .btn_detail {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	width: 90%;
	height: 70px;
	margin: 30px auto 0;
	color: #fff;
	font-size: 20px;
	border-radius: 35px;
	font-weight: bold;
	text-decoration: none;
	line-height: 1;
	transition: 0.3s;	
}

#reviewitem .btn_detail::before, .btn_detail::after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	right: 29px;
	transform-origin: 100% 50%;
	width: 12px;
	height: 2px;
	background-color: #fff;
	border-radius: 999px;
	will-change: transform;
	transition: .3s;
}

#reviewitem .btn_detail::before {
	transform: translateY(-50%) rotate(45deg);
}

#reviewitem .btn_detail::after {
	transform: translateY(-50%) rotate(-45deg);
}

#reviewitem .btn_detail:hover::before {
	transform: translate(5px, -50%) rotate(45deg);
}

#reviewitem .btn_detail:hover::after {
	transform: translate(5px, -50%) rotate(-45deg);
}
